/* done: 0 of 2 strings (0 %) */

/* LocationSearchViewController.strings */
/*NEW*/"hint" = "Hint";
/*NEW*/"searchHint" = "##hint##: to refine your search, add a city or location name like: central park, new york, usa";
